* {
margin:0;
padding:0;
}
#body { width:1000px;  background: url(/assets/top_img/background.jpg);}
div#header h1 { margin-left:50px; }
#column { width:908px; margin-left:auto; margin-right:auto;}
#bar_01 { width:908px; height:70px; background:url(/assets/top_img/whatmakes.jpg) no-repeat}
#bar_02 { width:908px; height:70px; background:url(/assets/top_img/sti.jpg) no-repeat}
#bar_03 { width:908px; height:70px; background:url(/assets/top_img/howto.jpg) no-repeat}
h1#logo span {visibility:hidden;}
h1#logo { width:908px; height:150px; /* (height) */ margin-left: 50px;
    background-image:  (/assets/top_img/sound_intelligibility_title.jpg) no-repeat;}
.text{ width:908px; margin-top:0; margin-left:auto; margin-right:auto; margin-bottom:0; font-family:Geneva, Arial, Helvetica, sans-serif; background:url(/assets/top_img/colum_bg.jpg) repeat-y;}
.text p{ width:800px; margin-top:0; margin-left:auto; margin-right:auto;}
.ol{width:800px; margin-top:0; margin-bottom:0; margin-left:auto; margin-right:auto;}
#column img {margin-left:50px; margin-right:auto;}
#flArea {margin-left:50px; margin-right:auto;}
#column_bottom {margin-top:0; padding-bottom:15px; height:36px; margin:0px; background:url(/assets/top_img/colum_bottom.jpg) no-repeat;}